#--- Navigation - Top Menu  ---#

navigation: # rename to main menu
  i_logo: logo-main.png
  i_cart_icon: cart.png
  nav_main:
    - t_name: Features
      p_link: features.html
    - t_name: Customers
      p_link: customers.html
    - t_name: Mobile
      p_link: mobile.html
    - t_name: Installation
      p_link: installation.html
    - t_name: Enterprise
      p_link: scheduledemo.html
    - t_name: Pricing
      p_link: pricing.html
    # - t_name: Learn
    #   i_image:
    #   p_show: true
    #   p_link: blog/
    #   p_class: dropdown
    #   sub-items:
    #     - t_name: topic_cluster
    #     - t_name: Blog
    #       p_link: blog/
    #       i_icon: fas fa-blog fa-fw
    #     - t_name: Online Training
    #       p_link: "https://learn.hubworks.com/"
    #       i_icon: fas fa-chalkboard-teacher fa-fw
    #       p_external: true
    #     - t_name: Local Training Events
    #       p_link: "https://events.hubworks.com/o/1/"
    #       p_external: true
    #       i_icon: fas fa-clipboard-check fa-fw
footer_main:
  i_logo: logo-white.png
footer:
  - column:
    - t_title: Site Map
      col-row:
        - t_name: Features
          p_link: features.html
        - t_name: Customers
          p_link: customers.html
        - t_name: Mobile
          p_link: mobile.html
        - t_name: Enterprise
          p_link: scheduledemo.html
        - t_name: Pricing
          p_link: pricing.html
        # - t_name: Blog
        #   p_link: "#"
        - t_name: Webinars
          p_link: https://webinar.hubworks.com/?site=zipclock
          p_external: true
  - column:
    - t_title: Contact
      col-row:  
        - t_name: Contact Us
          p_link: contact.html
          # p_external: true
        - t_name: Appointment
          p_link: scheduledemo.html

# --- General Site --- #
global:
  t_title: PlumClock # Your site's title (ex. Zip Schedules )
  t_cookie_notice: When you visit or interact with our sites, services or tools, we or our authorised service providers may use cookies for storing information to help provide you with a better, faster and safer experience and for marketing purposes.
  t_read_more: Read More
  t_writer_job: Writer
  t_copyright: All rights reserved.
  t_button_fixed: SCHEDULE A DEMO 
  t_article_right: Must-Read Content


navigation_other: # rename to sub-footer
  p_phonenumber: + (714) 769-8898
  t_termsofuse: Terms of Use
  p_termsofuse_url: legal/terms-of-use/
  t_privacypolicy: Privacy Policy
  p_privacypolicy_url: legal/privacy-policy/
  t_salesandrefund: Sales and Refunds
  p_salesandrefund_url: legal/refunds/
  t_sitemap: Sitemap
  p_sitemap_url: sitemap.xml